- sihtkoht: Tallinn
  lennujaam: Lennart Meri
  transport: AirBaltic
  hind: 99.99
  majutus: Hotel XYZ
  kestvus: 2025-07-21
- sihtkoht: London
  lennujaam: Heathrow
  transport: Ryanair
  hind: 49.99
  majutus: Hostel ABC
  kestvus: 2025-08-12
